.img-container{
    width:600px; 
    height: 700px;
}
.data-container{
    position: absolute;
    width: 600px; 
    height: 700px; 
    margin-top: -700px;
    display: grid; 
    grid-template-rows: 1fr 1fr 1fr;
}

.translucent-container{
    width:600px;
    height: 520px;
}

.event-container{
    font-size: 25px;
    text-align: center;
    display: grid;
    grid-template-columns: 200px 35px 100px 100px 100px;
}

.date-container{
    display: grid;
    grid-template-rows: 1fr 1fr;
}

.day-container{
    font-size: 450%;
    margin-top: -40px;
}

.month-container{
    font-size: auto;
    margin-top: -25px;
}

.team1-container{
    width:100px;
}

.vs-container{
    color: white;
    font-size: 50px;
    margin-top: 10px
}

.team2-container{
    width:100px;
}

.venueName-container{
    font-size: 20px;
    text-align: center;
    margin-top: -70px;
}

